/*头部导航*/

a {
  text-decoration: none !important;
}

.header-mobile {
  display: none;
}

.header-mobile-fixed {
  display: none;
}

.header {
  padding-top: 24px;
  padding-bottom: 24px;
  height: 80px;
  box-sizing: border-box;
}

.header.header-top-pc {
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  width: 100%;
  z-index: 2000;
}

.header.header-top-pc a {
  color: #373e44;
}

.header .wrap {
  justify-content: space-between;
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
}

.header a.logo {
  width: 68px;
  height: 32px;
  background: url('http://mlook.ilovelook.cn/wlook/images/common/logo-pc.png');
  background-size: cover;
}

.header a.logo:hover {
  cursor: pointer;
}

.header nav {
  height: 32px;
}

.header nav a {
  font-size: 16px;
  line-height: 32px;
  margin-right: 40px;
  color: #fff;
  font-family: roboto;
  text-decoration: none;
}

.header nav a:hover,
.header nav a.active {
  cursor: pointer;
  color: #ff2846;
}

/*底部导航*/

.footer {
  width: 100%;
  background: url('http://mlook.ilovelook.cn/wlook/images/common/foot-bg-pc.png');
  background-size: cover;
}

.footer .footer-mobile {
  display: none;
}

.footer .footer-wrap {
  max-width: 1180px;
  margin: 0 auto;
}

.footer .footer-info {
  padding: 70px 0 50px 0;
  font-weight: 300;
  border-bottom: 1px solid #999;
}

/*底部导航左侧*/

.footer .footer-info .footer-address {
  border-right: solid 1px #979797;
  padding-left: 0.7rem;
}

.footer .footer-info .footer-address span {
  display: inline-block;
  background: url('http://mlook.ilovelook.cn/wlook/images/common/footlogo@3x.png') no-repeat 0 0;
  background-size: cover;
  width: 40px;
  height: 20px;
}

.footer-address .footer-logo h3 {
  display: inline-block;
  font-size: 22px;
  color: #fff;
  padding-left: 20px;
  margin-bottom: 28px;
}

.footer-address p {
  font-size: 16px;
  line-height: 20px;
  color: #ddd;
}

.footer-address p a {
  color: #ddd;
}

/*底部导航右侧*/

.footer-nav {
  padding-left: 0.5rem;
}

.footer-nav dl dt {
  font-size: 14px;
  color: #f5f5f5;
  font-weight: 100;
  margin-bottom: 15px;
  height: 40px;
}

.footer-nav dl dt span {
  border-bottom: 1px solid #999;
  padding-bottom: 20px;
}

.footer-nav dl dd a {
  font-size: 14px;
  color: #f5f5f5;
  font-weight: 100;
  line-height: 40px;
}

.footer-nav dl dd a:hover {
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.footer .copyright {
  text-align: center;
  padding: 30px 0;
}

.footer .copyright p {
  width: 100%;
  font-size: 12px;
  color: #999;
}

@media screen and (max-width: 750px) {
  .header {
    display: none;
  }
  .header-top-pc {
    display: none;
  }
  /*移动端的导航默认样式*/
  .header-mobile {
    display: block;
    height: 0.98rem;
    box-sizing: border-box;
    padding-top: 0.24rem;
    padding-bottom: 0.24rem;
    width: 100%;
    position: relative;
    z-index: 1000;
    background: transparent;
  }
  .header-mobile .wrap {
    display: flex;
    margin: 0 20px;
    justify-content: space-between;
  }
  .header-mobile.header-top-mobile {
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
  }
  .header-mobile a.logo {
    width: 0.9rem;
    height: 0.5rem;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/toplogo@3x.png');
    background-size: cover;
  }
  .header-mobile button {
    width: 0.7rem;
    height: 0.5rem;
    border: none;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/menu@3x.png') 0 0 no-repeat;
    background-size: cover;
  }
  /*移动端导航展开样式*/
  .header-mobile-fixed {
    display: none;
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .header-mobile-fixed .header-mobile-fixed-top {
    display: flex;
    padding: 0.3rem 20px 0 20px;
    justify-content: space-between;
    position: relative;
    z-index: 1000;
    background: #fff;
  }
  .header-mobile-fixed .header-mobile-fixed-top a.logo {
    width: 0.9rem;
    height: 0.5rem;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/toplogo@3x.png');
    background-size: cover;
  }
  .header-mobile-fixed .header-mobile-fixed-top button {
    width: 0.5rem;
    height: 0.35rem;
    border: none;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/close@3x.png') 0 0 no-repeat;
    background-size: contain;
    margin-top: 0.075rem;
  }
  .header-mobile-fixed nav {
    background: #fff;
    padding-bottom: 0.4rem;
  }
  .header-mobile-fixed nav div {
    width: 100%;
    text-align: center;
  }
  .header-mobile-fixed nav div a {
    font-family: Roboto;
    color: rgb(55, 62, 68);
    line-height: 1.4rem;
    text-decoration: none;
    font-weight: normal;
  }
  .header-mobile-fixed nav a.active {
    color: rgb(255, 40, 70);
  }
  /*底部导航*/
  .footer {
    background: url('http://mlook.ilovelook.cn/wlook/images/common/foot-bg-mobile.png') 0 0 no-repeat;
    background-size: cover;
  }
  .footer .footer-wrap {
    display: none;
  }
  .footer .footer-mobile {
    display: block;
    text-align: center;
    margin: 0 0.25em;
  }
  .footer .footer-mobile .footer-main-nav {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-top: 0.7rem;
    margin: 0;
  }
  .footer .footer-mobile .footer-main-nav li {
  }
  .footer .footer-mobile .footer-main-nav li a {
    font-size: 0.21rem;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-family: PingFangSC-Regular;
  }
  .footer .footer-mobile .footer-join-nav {
    display: flex;
    justify-content: space-around;
    padding-top: 0.4rem;
    padding-bottom: 0.7rem;
    margin: 0 0.5rem;
  }
  .footer .footer-mobile .footer-join-nav li a {
    font-size: 0.21rem;
    color: #fff;
  }
  .footer .footer-mobile .footer-logo {
    height: 0.3rem;
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
  }
  .footer .footer-mobile .footer-logo span {
    display: inline-block;
    width: 0.5rem;
    height: 0.3rem;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/footlogo@3x.png') 0 0 no-repeat;
    background-size: contain;
  }
  .footer .footer-mobile .footer-logo h2 {
    display: inline-block;
    margin: 0;
    margin-left: 0.08rem;
    margin-top: 0.02rem;
    font-size: 0.22rem;
    vertical-align: top;
    color: #fff;
    border: none;
    padding: 0;
  }
  .footer .footer-mobile > p {
    color: rgb(221, 221, 221);
    font-size: 0.18rem;
    margin: 0;
    line-height: 1.7em;
  }
  .footer .footer-mobile > p a {
    color: rgb(221, 221, 221);
  }
  .footer .footer-mobile > p:nth-of-type(2) {
    margin-top: 0.06rem;
  }
  .footer .footer-mobile > p span {
    display: inline-block;
    margin-left: 0.36rem;
  }
  .footer .footer-mobile .copyright {
    padding: 0.35rem 0;
    margin: 0.35rem 0.3rem 0;
    border-top: 0.5px solid rgb(113, 113, 113);
  }
  .footer .footer-mobile .copyright p {
    font-size: 0.18rem;
    color: rgb(153, 153, 153);
    margin: 0;
    line-height: 1.3em;
  }
}

/*kol合作弹窗*/

.kol-modal {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}

.kol-modal .modal-wrap {
  width: 45%;
  min-width: 300px;
  background: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 3000;
  top: 50%;
  margin-top: -100px;
}

.kol-modal .modal-wrap .modal-close {
  width: 100%;
  height: 30px;
  boox-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  padding: 20px 20px 0 0;
}

.kol-modal .modal-wrap .modal-close:hover {
  cursor: pointer;
}

.kol-modal .modal-wrap .modal-close span {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url('http://mlook.ilovelook.cn/wlook/images/common/close-kol@3x.png') 0 0 no-repeat;
  background-size: cover;
}

.kol-modal .modal-wrap p {
  margin: 0;
  padding: 10px 10% 40px 10%;
  font-size: 14px;
  color: #000;
  font-weight: 300;
  line-height: 1.6em;
  text-align: justify;
}

.kol-modal .modal-wrap p a {
  color: #ff2846;
}

@media screen and (max-width: 750px) {
  .kol-modal .modal-wrap .modal-close {
    width: 100%;
    height: 0.5rem;
    display: flex;
    justify-content: flex-end;
    padding: 10px 10px 0 0;
  }
  .kol-modal .modal-wrap .modal-close:hover {
    cursor: pointer;
  }
  .kol-modal .modal-wrap .modal-close span {
    display: inline-block;
    width: 0.26rem;
    height: 0.26rem;
    background: url('http://mlook.ilovelook.cn/wlook/images/common/close-kol@3x.png') 0 0 no-repeat;
    background-size: cover;
  }
  .kol-modal .modal-wrap p {
    padding: 10px 10% 20px 10%;
    font-size: 14px;
    color: #000;
    font-weight: 300;
    line-height: 1.6em;
    text-align: justify;
  }
}
